.btn_table_stokin{
    text-align:center;
    width:33%;
}

.btn_menu_stokin{
    font-size:20px;
    padding:10px;
    width:100%;
    color:white;
    text-align:center;
    height:80px;
}

.btn_menu_stokin_selected{
    font-size:20px;
    padding:10px;
    width:100%;
    color:black;
    text-align:center;
    height:80px;
    background-color: #cf9c04;
}

.font_label_stokin{
    margin-top:7px; 
    font-size:18px!important;
}

.btn_save_stokin {
    background-color:green!important; 
    color:white; 
    width:100%;
    margin-top:10px;
}

.btn_disabled_stokin {
    background-color:gray!important; 
    color:white; 
    width:100%;
    margin-top:10px;
}

.btn_print_stokin {
    background-color:white!important; 
    color:black; 
    width:100%;
    margin-top:10px;
    border: solid black 1px;
}

.container {
    padding: 20px;
}

.select-button {
    display: block;
    width: 100%;
    padding: 10px;
    color: black;
    text-align: left;
    border: 1px solid #c0c1c1;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

.select-button:after {
    content: '▼';
    float: right;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    overflow: auto;
}

.modal-content {
    background: white;
    margin: 20% auto;
    padding: 20px;
    border-radius: 10px;
    margin-top:75px;    
}

.modal-content h3 {
    margin: 0 0 10px;
}

.options {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 95vh;
    overflow-y: auto;
}

.options li {
    padding: 10px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
}

.options li:hover {
    background: #f1f1f1;
}

.close-btn {
    display: block;
    text-align: right;
    font-size: 20px;
    color: #999;
    cursor: pointer;
}

.close-btn:hover {
    color: #000;
}